<!DOCTYPE html>
<html>
<head>
	<title>Поиск</title>
</head>
<body>
	<form action="https://www.google.com/search">
		<label for="forSearch">Введите Ваш запрос</label>
		<br>
		<input id="forSearch"type="text" name="q" placeholder="Ваш запрос">
		<input type="submit" value="Искать!">
	</form>
</body>
</html>